onEvent('tags.items', event => {
//trims
	event.add('kubejs:trim', 'storagedrawers:oak_trim');
	event.add('kubejs:trim', 'storagedrawers:spruce_trim');
	event.add('kubejs:trim', 'storagedrawers:birch_trim');
	event.add('kubejs:trim', 'storagedrawers:jungle_trim');
	event.add('kubejs:trim', 'storagedrawers:acacia_trim');
	event.add('kubejs:trim', 'storagedrawers:dark_oak_trim');
	event.add('kubejs:trim', 'storagedrawers:crimson_trim');
	event.add('kubejs:trim', 'storagedrawers:warped_trim');
//1*1 Drawers
	event.add('kubejs:drawer_1_1', 'storagedrawers:oak_full_drawers_1');
	event.add('kubejs:drawer_1_1', 'storagedrawers:spruce_full_drawers_1');
	event.add('kubejs:drawer_1_1', 'storagedrawers:birch_full_drawers_1');
	event.add('kubejs:drawer_1_1', 'storagedrawers:jungle_full_drawers_1');
	event.add('kubejs:drawer_1_1', 'storagedrawers:acacia_full_drawers_1');
	event.add('kubejs:drawer_1_1', 'storagedrawers:dark_oak_full_drawers_1');
	event.add('kubejs:drawer_1_1', 'storagedrawers:crimson_full_drawers_1');
	event.add('kubejs:drawer_1_1', 'storagedrawers:warped_full_drawers_1');
//1*2 Drawers
	event.add('kubejs:drawer_1_2', 'storagedrawers:oak_full_drawers_2');
	event.add('kubejs:drawer_1_2', 'storagedrawers:spruce_full_drawers_2');
	event.add('kubejs:drawer_1_2', 'storagedrawers:birch_full_drawers_2');
	event.add('kubejs:drawer_1_2', 'storagedrawers:jungle_full_drawers_2');
	event.add('kubejs:drawer_1_2', 'storagedrawers:acacia_full_drawers_2');
	event.add('kubejs:drawer_1_2', 'storagedrawers:dark_oak_full_drawers_2');
	event.add('kubejs:drawer_1_2', 'storagedrawers:crimson_full_drawers_2');
	event.add('kubejs:drawer_1_2', 'storagedrawers:warped_full_drawers_2');
//2*2 Drawers
	event.add('kubejs:drawer_2_2', 'storagedrawers:oak_full_drawers_4');
	event.add('kubejs:drawer_2_2', 'storagedrawers:spruce_full_drawers_4');
	event.add('kubejs:drawer_2_2', 'storagedrawers:birch_full_drawers_4');
	event.add('kubejs:drawer_2_2', 'storagedrawers:jungle_full_drawers_4');
	event.add('kubejs:drawer_2_2', 'storagedrawers:acacia_full_drawers_4');
	event.add('kubejs:drawer_2_2', 'storagedrawers:dark_oak_full_drawers_4');
	event.add('kubejs:drawer_2_2', 'storagedrawers:crimson_full_drawers_4');
	event.add('kubejs:drawer_2_2', 'storagedrawers:warped_full_drawers_4');
//1*1 Cutted Drawers
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:oak_half_drawers_1');
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:spruce_half_drawers_1');
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:birch_half_drawers_1');
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:jungle_half_drawers_1');
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:acacia_half_drawers_1');
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:dark_oak_half_drawers_1');
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:crimson_half_drawers_1');
	event.add('kubejs:cutted_drawer_1_1', 'storagedrawers:warped_half_drawers_1');
//1*2 Cutted Drawers
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:oak_half_drawers_2');
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:spruce_half_drawers_2');
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:birch_half_drawers_2');
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:jungle_half_drawers_2');
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:acacia_half_drawers_2');
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:dark_oak_half_drawers_2');
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:crimson_half_drawers_2');
	event.add('kubejs:cutted_drawer_1_2', 'storagedrawers:warped_half_drawers_2');
//2*2 Cutted Drawers
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:oak_half_drawers_4');
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:spruce_half_drawers_4');
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:birch_half_drawers_4');
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:jungle_half_drawers_4');
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:acacia_half_drawers_4');
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:dark_oak_half_drawers_4');
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:crimson_half_drawers_4');
	event.add('kubejs:cutted_drawer_2_2', 'storagedrawers:warped_half_drawers_4');
});
